﻿#watermelon-drag-handle {
  cursor: grab;
  z-index: 999999;
  background: #1c638e;
  display: flex;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-left: 10px;
  line-height: 27px;
}
/*Icoontje rechtsonderin*/
/*Wrapper*/
#agent-icon-wrapper {
  display: none !important;
  /*chat icoon tijdelijke onzichtbaar*/
  position: fixed;
  right: 40px;
  bottom: 40px;
  width: 64px;
  height: 64px;
  background-color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 999999;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
#agent-icon-wrapper.wm-small-screen {
  right: 15px;
  bottom: auto;
  top: 75%;
}
/*body.wm-small-screen .watermelon-widget-wrapper,
body.wm-small-screen #watermelon-widget-wrapper {
    transform: scale(0.6) !important;
    transform-origin: bottom right !important;
}*/
/* icon zelf */
#agent-icon {
  width: 52px;
  height: 52px;
  background-image: url("/images/agent.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
  /* clicks via wrapper */
}
/* hover state */
#agent-icon-wrapper:hover #agent-icon {
  background-image: url("/images/agent_hover.gif");
}